@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
} 
body {
	font-size: 62.5%;
	line-height: 16px;
	color: #FFF;
	background-color: #e57a20;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}
p {
	font-size: 1.3em;
	line-height: 1.8em;
	font-weight: normal;
	color: #999;
	padding: 0 0 1.2em 0;
	font-variant: normal;
}
p.small {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: normal;
	color: #666;
	padding: 0 0 0 5px;
	font-variant: normal;
}
ul.norm {
	font-size: 1.3em;
	line-height: 1.8em;
	font-weight: normal;
	color: #999;
	margin: 0 0 0 16px;
	padding: 0;
	list-style-position: outside;
}
ul.agb {
	margin: 0;
	padding: 0;
}
ul.agb li {
	margin: 0 0 0 16px;
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: normal;
	color: #999;
	list-style-position: outside;
	
}
a, .small {
	padding: 0;
	margin: 0;
	color: #999;
	text-decoration: none;
	font-weight: normal;
}
.orange {
	color: #e57a20;
	padding: 0;
}
a:hover {
	color: #e57a20;
	text-decoration: underline;
}
a.text {
	padding: 0;
	margin: 0;
	color: #e57a20;
	text-decoration: none;
	font-weight: bold;
}
a.text:hover {
	color: #00285b;
	text-decoration: underline;
}
h1 {
	font-size: 2.5em;
	color: #666;
	margin: 0;
	padding: 0 0 0.8em 0;
	line-height: 1.2em;
	font-weight: normal;
}
h1.mid {
	font-size: 2.5em;
	color: #00285b;
	margin: 0;
	padding: 0.6em 0 0.8em 0;
	font-weight: normal;
	line-height: 1.2em;
}
h2 {
	font-size: 1.6em;
	color: #666;
	margin: 0;
	padding: 0 0 1em 0;
	line-height: 1.4em;
	font-weight: normal;
}
h2.hell {
	color: #999;
}
h3 {
	font-size: 1.6em;
	color: #e57a20;
	margin: 0;
	padding: 0 0 0.4em 0;
	line-height: 1.4em;
	font-weight: normal;
}
#wrap {
	padding: 0;
	margin: 0 auto;
	width: 1000px;
	background-color: #E57A20;
	height: auto;
	border: solid #FFF 10px;
	background: url(../img/body_bg.png) repeat-x;
}
#wrap_in {
	padding: 0 0 20px 48px;
	margin: 0;
	width: 950px;
	height: auto;
	background: url(../img/logo.png) 435px -7px no-repeat;
}
#topnavi {
	font-family: Arial Narrow, Helvetica, Verdana, sans-serif;
	padding: 20px 0 0 0;
	margin: 0;
	width: auto;
	height: 36px;
	display: block;
	float: left;
	text-align: center;
	z-index: 50;
}
#subnavi {
	font-family: Arial Narrow, Helvetica, Verdana, sans-serif;
	padding: 0;
	margin: 78px 0 0 0;
	width: 281px;
	height: 200px;
	display: block;
	float: right;
}
.topimg {
	padding: 0;
	margin: 10px 0 0 12px;
	width: 660px;
	height: 260px;
	display: block;
	clear: left;
	background: #FFF left top no-repeat;
}
#img_01 {
	background: url(../img/img_01.jpg);	
}
#img_02 {
	background: url(../img/img_02.jpg);	
}
#img_03 {
	background: url(../img/img_03.jpg);	
}
#img_04 {
	background: url(../img/img_04.jpg);	
}
#img_05 {
	background: url(../img/aktuelles.jpg);	
}
#img_06 {
	background: url(../img/img_06.jpg);	
}
#img_07 {
	background: url(../img/impressum2.jpg);	
}
#img_08 {
	background: url(../img/img_08.jpg);	
}
#img_09 {
	background: url(../img/kindergeburtstag-zuhause.jpg);	
}
#img_10 {
	background: url(../img/kinderanimation-leipzig.jpg);	
}
#img_11 {
	background: url(../img/img_11.jpg);	
}
#img_12 {
	background: url(../img/img_12.jpg);	
}
#img_13 {
	background: url(../img/img_13.jpg);	
}
#img_14 {
	background: url(../img/img_14.jpg);	
}
#img_15 {
	background: url(../img/img_15.jpg);	
}
#img_16 {
	background: url(../img/img_16.jpg);	
}
#img_17 {
	background: url(../img/img_17.jpg);	
}
#img_18 {
	background: url(../img/img_18.jpg);	
}
#img_19 {
	background: url(../img/img_19.jpg);	
}
#img_20 {
	background: url(../img/img_20.jpg);	
}
#img_21 {
	background: url(../img/img_21.jpg);	
}
#img_22 {
	background: url(../img/img_22.jpg);	
}
#img_23 {
	background: url(../img/kindergeburtstag-im-freien.jpg);	
}
#img_25 {
	background: url(../img/img_09.jpg);	
}
#img_24 {
	background: url(../img/poolparty.jpg);	
}
#container {
	padding: 0;
	margin: 10px 0 12px 12px;
	width: 940px;
	height: auto;
	z-index: 50;
	overflow: visible;
}
#content {
	padding: 24px 20px 16px 20px;
	margin: 0;
	width: 619px;
	height: auto;
	display: block;
	background-color: #FFF;
	z-index: 50;
	min-height: 40em;
	color: #999;
}
#vital {
	font-family: Arial Narrow, Helvetica, Verdana, sans-serif;
	padding: 0 20px 0 0;
	margin: -13em 0 0 0;
	width: 225px;
	height: auto;
	display: block;
	float: right;
	color: #999;
	letter-spacing: 1px;
	position: relative;
}
.cleaner {
	width: auto;
	padding: 0;
	margin: 0;
	height: 1px;
	clear: both;
}
.time {
	width: 627px;
	padding: 0 12px 0 20px;
	margin: -6.1em 0 0 0;
	height: auto;
	bottom: 0;
}
.half_left {
	width: 270px;
	padding: 0;
	margin:0;
	height: auto;
	float: left;
}
.half_right {
	width: 320px;
	padding: 0;
	margin:0;
	height: auto;
	float: left;
}

.smb {
    position: fixed;
    margin-left: -102px;
    top: 10%;
    
}
.smb img {
    width: 50px;
}

@media (max-width: 1110px) {

  .smb {
      margin-left: -56px;
  }

}